rand=$(( $RANDOM % 100))

program_out=$(./program $rand)
solution_out=$(./solution $rand)

if [ "$program_out" == "$solution_out" ]
then
    echo "PASS  " $program_out "  equals  " $solution_out
else
    echo "FAIL  " $program_out "  DOES NOT EQUAL  " $solution_out
    correct=false
fi	
